Ignore:
Timestamp:
Aug 7, 2014, 8:24:35 PM (3 years ago)
Author:
cal@…
Message:

openssl: update to 1.0.1i, maintainer override due to security, revbump ports that need to be after openssl per comment in openssl Portfile

  • CVE-2014-3508
  • CVE-2014-5139
  • CVE-2014-3509
  • CVE-2014-3505
  • CVE-2014-3506
  • CVE-2014-3507
  • CVE-2014-3510
  • CVE-2014-3511
  • CVE-2014-3512
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/openssl/Portfile

    r121879 r123276  
    55
    66name                openssl
    7 version             1.0.1h
     7version             1.0.1i
    88epoch               1
    99
     
    3232
    3333master_sites        http://www.openssl.org/source/
    34 checksums           md5     8d6d684a9430d5cc98a62a5d8fbda8cf \
    35                     sha1    b2239599c8bf8f7fc48590a55205c26abe560bf8 \
    36                     rmd160  aeb1e0f41074d499d5411510fd645455730ed05e \
    37                     sha256  9d1c8a9836aa63e2c6adb684186cbd4371c9e9dcc01d6e3bb447abf2d4d3d093
     34checksums           md5     c8dc151a671b9b92ff3e4c118b174972 \
     35                    sha1    74eed314fa2c93006df8d26cd9fc630a101abd76 \
     36                    rmd160  aa566f80f79aec8edb07fd61d917f62052a73155 \
     37                    sha256  3c179f46ca77069a6a0bac70212a9b3b838b2f66129cb52d568837fc79d8fcc7
    3838
    3939depends_lib         port:zlib
Note: See TracChangeset for help on using the changeset viewer.